Subject: Pathogens of Arabidopsis

From: Dennis <[email-masked]>
Date: Wed, 08 Feb 1995 14:54:45 -0700 (MST)

Does anyone out there in "net-land" work with, or know anyone who works
with pathogens of Arabidopsis??

Alternatively, does anyone have a culture of collection where they have
had plant pathogens in storage (not liquid N2) for more than several years?
Even better would be pathogens which have lost the ability to cause
disease symptoms on their host.  The IMI has lots of these but I'm
too cheap to pay for them and its a pain to get the USDA clearance to
ship cultures within the USA.

Thanks

Dennis Wilson